#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.40.1
visibility:           public
id:                   dhall-1.40.1-B5RT2A3wZzR8ta08FDQIJ6
key:                  dhall-1.40.1-B5RT2A3wZzR8ta08FDQIJ6
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  cd3d69cfbea0540638710bb2f2ef911b
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Marshal.Internal
    Dhall.Normalize Dhall.Parser.Combinators Dhall.Pretty.Internal
    Dhall.Syntax Dhall.URL Paths_dhall Dhall.Import.HTTP
    Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/dhall-1.40.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.40.1-B5RT2A3wZzR8ta08FDQIJ6
depends:
    Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-Hu48mgwBrEQKjw91bueUbm
    aeson-pretty-0.8.8-3OSj6xBY8p348Nh9dWt1mZ
    ansi-terminal-0.11-Ag5cePN38Me87eTiPqxHZW
    atomic-write-0.2.0.7-FSuJebh9R6kJALl9uyJEnB base-4.15.0.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4qVPCTeB5R0AXrKebzsUFI
    cborg-0.2.5.0-AHNPA6toe8DCocTMGWno2e
    cborg-json-0.2.2.0-9e3XtUs9YpJ2rgseqTmUVz containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptonite-0.29-Ael7JaBLzwtAWHfQYnAVOO
    data-fix-0.3.2-a40JAJ5cDl509rvinSlQp deepseq-1.4.5.0
    directory-1.3.6.1 dotgen-0.4.3-D7BYbylA690EQm5UJkgmHT
    either-5.0.1.1-Fn638TqSDcbDbHRHxthzDg exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-4lMcEJeKhqQ95bM7HaCRcI
    hashable-1.3.3.0-23uoxU4x6MLFe9vf4ULvQk haskeline-0.8.1.0
    http-client-0.7.9-5Iz9r94lJxLCNNEdMuKxRq
    http-client-tls-0.3.5.3-FELuV1EC9q1Bo3i6ECGzZa
    http-types-0.12.3-Jw2zWV16E9KCVTOWYhAS3k
    lens-family-core-2.1.0-E2lAjFxxScaCmUozZIjJxS
    megaparsec-9.2.0-6OPouydfZoTJQ9TwoGpfd3
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    mmorph-1.2.0-8vdZZB0TjJdDypFDeoC1G4 mtl-2.2.2
    network-uri-2.6.4.1-DyGoFFEZQ5VEtmFaj1kRtK
    optparse-applicative-0.16.1.0-3CmOuGg8I8VCCKMAPBIRLU
    parser-combinators-1.3.0-5jHqYWwdpCqFWQLuYLRvi6
    parsers-0.12.10-9IQPJqe1YO36SVr2t53or4
    pretty-simple-4.0.0.0-CsXtQ3jomXOtTx7KR2skr
    prettyprinter-1.7.1-7rmYoMkh0xy8XND4bMZ0rp
    prettyprinter-ansi-terminal-1.1.3-6zZ2Z7iYa2PAH6NIEdwXBR
    profunctors-5.6.2-FldYguYhNFh2EzXhmRbPBa
    repline-0.4.0.0-L6GzQNG3zngJuxtUvhlgPf
    scientific-0.3.7.0-EaDwkzCxpqX9NV16Z7isyG
    serialise-0.2.3.0-I3gwvh2MMQpFrSLkJxFRi2 template-haskell-2.17.0.0
    text-1.2.4.1 text-manipulate-0.3.0.0-1ntGrDejqH2ELXKw5ZiI8p
    th-lift-instances-0.1.18-KUWH1P8A5B9EF5K1RFQrIk time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-7LMDP5QPSZY4o6Vs5H6SAe
    uri-encode-1.5.0.7-HV8XuyQWL8cJnkY84W9Dg4
    vector-0.12.3.1-7avVqi4S14u4vwRbDqmIKr

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

